.nav-bar {
    display: flex;
    background-color: #fafafa;
    height: 70px;
    .nav-bar__logo {
      background: url("./../../images/logo.png");
      background-size: 150px auto;
      background-repeat: no-repeat;
      background-color: none;
      height:50px;
      width:200px;
      
    }
    .nav-bar__talk-button {
      width:200px;
      display: flex;
      align-items: center;
    }
}